--- 
ipsAuthMibModule: 1.3.6.1.2.1.141
ipsAuthNotifications: 1.3.6.1.2.1.141.0
ipsAuthObjects: 1.3.6.1.2.1.141.1
ipsAuthDescriptors: 1.3.6.1.2.1.141.1.1
ipsAuthMethodTypes: 1.3.6.1.2.1.141.1.1.1
ipsAuthMethodNone: 1.3.6.1.2.1.141.1.1.1.1
ipsAuthMethodSrp: 1.3.6.1.2.1.141.1.1.1.2
ipsAuthMethodChap: 1.3.6.1.2.1.141.1.1.1.3
ipsAuthMethodKerberos: 1.3.6.1.2.1.141.1.1.1.4
ipsAuthInstance: 1.3.6.1.2.1.141.1.2
ipsAuthInstanceAttributesTable: 1.3.6.1.2.1.141.1.2.2
ipsAuthInstanceAttributesEntry: 1.3.6.1.2.1.141.1.2.2.1
ipsAuthInstIndex: 1.3.6.1.2.1.141.1.2.2.1.1
ipsAuthInstDescr: 1.3.6.1.2.1.141.1.2.2.1.2
ipsAuthInstStorageType: 1.3.6.1.2.1.141.1.2.2.1.3
ipsAuthIdentity: 1.3.6.1.2.1.141.1.3
ipsAuthIdentAttributesTable: 1.3.6.1.2.1.141.1.3.1
ipsAuthIdentAttributesEntry: 1.3.6.1.2.1.141.1.3.1.1
ipsAuthIdentIndex: 1.3.6.1.2.1.141.1.3.1.1.1
ipsAuthIdentDescription: 1.3.6.1.2.1.141.1.3.1.1.2
ipsAuthIdentRowStatus: 1.3.6.1.2.1.141.1.3.1.1.3
ipsAuthIdentStorageType: 1.3.6.1.2.1.141.1.3.1.1.4
ipsAuthIdentityName: 1.3.6.1.2.1.141.1.4
ipsAuthIdentNameAttributesTable: 1.3.6.1.2.1.141.1.4.1
ipsAuthIdentNameAttributesEntry: 1.3.6.1.2.1.141.1.4.1.1
ipsAuthIdentNameIndex: 1.3.6.1.2.1.141.1.4.1.1.1
ipsAuthIdentName: 1.3.6.1.2.1.141.1.4.1.1.2
ipsAuthIdentNameRowStatus: 1.3.6.1.2.1.141.1.4.1.1.3
ipsAuthIdentNameStorageType: 1.3.6.1.2.1.141.1.4.1.1.4
ipsAuthIdentityAddress: 1.3.6.1.2.1.141.1.5
ipsAuthIdentAddrAttributesTable: 1.3.6.1.2.1.141.1.5.1
ipsAuthIdentAddrAttributesEntry: 1.3.6.1.2.1.141.1.5.1.1
ipsAuthIdentAddrIndex: 1.3.6.1.2.1.141.1.5.1.1.1
ipsAuthIdentAddrType: 1.3.6.1.2.1.141.1.5.1.1.2
ipsAuthIdentAddrStart: 1.3.6.1.2.1.141.1.5.1.1.3
ipsAuthIdentAddrEnd: 1.3.6.1.2.1.141.1.5.1.1.4
ipsAuthIdentAddrRowStatus: 1.3.6.1.2.1.141.1.5.1.1.5
ipsAuthIdentAddrStorageType: 1.3.6.1.2.1.141.1.5.1.1.6
ipsAuthCredential: 1.3.6.1.2.1.141.1.6
ipsAuthCredentialAttributesTable: 1.3.6.1.2.1.141.1.6.1
ipsAuthCredentialAttributesEntry: 1.3.6.1.2.1.141.1.6.1.1
ipsAuthCredIndex: 1.3.6.1.2.1.141.1.6.1.1.1
ipsAuthCredAuthMethod: 1.3.6.1.2.1.141.1.6.1.1.2
ipsAuthCredRowStatus: 1.3.6.1.2.1.141.1.6.1.1.3
ipsAuthCredStorageType: 1.3.6.1.2.1.141.1.6.1.1.4
ipsAuthCredChap: 1.3.6.1.2.1.141.1.7
ipsAuthCredChapAttributesTable: 1.3.6.1.2.1.141.1.7.1
ipsAuthCredChapAttributesEntry: 1.3.6.1.2.1.141.1.7.1.1
ipsAuthCredChapUserName: 1.3.6.1.2.1.141.1.7.1.1.1
ipsAuthCredChapRowStatus: 1.3.6.1.2.1.141.1.7.1.1.2
ipsAuthCredChapStorageType: 1.3.6.1.2.1.141.1.7.1.1.3
ipsAuthCredSrp: 1.3.6.1.2.1.141.1.8
ipsAuthCredSrpAttributesTable: 1.3.6.1.2.1.141.1.8.1
ipsAuthCredSrpAttributesEntry: 1.3.6.1.2.1.141.1.8.1.1
ipsAuthCredSrpUserName: 1.3.6.1.2.1.141.1.8.1.1.1
ipsAuthCredSrpRowStatus: 1.3.6.1.2.1.141.1.8.1.1.2
ipsAuthCredSrpStorageType: 1.3.6.1.2.1.141.1.8.1.1.3
ipsAuthCredKerberos: 1.3.6.1.2.1.141.1.9
ipsAuthCredKerbAttributesTable: 1.3.6.1.2.1.141.1.9.1
ipsAuthCredKerbAttributesEntry: 1.3.6.1.2.1.141.1.9.1.1
ipsAuthCredKerbPrincipal: 1.3.6.1.2.1.141.1.9.1.1.1
ipsAuthCredKerbRowStatus: 1.3.6.1.2.1.141.1.9.1.1.2
ipsAuthCredKerbStorageType: 1.3.6.1.2.1.141.1.9.1.1.3
ipsAuthConformance: 1.3.6.1.2.1.141.2
ipsAuthCompliances: 1.3.6.1.2.1.141.2.1
ipsAuthGroups: 1.3.6.1.2.1.141.2.2

